﻿body {
    padding: 0;
    margin: 0;
}

nav:not(.mm-menu) {
    display: none;
}

.header,
.footer {
    text-align: center;
}

    .header .titulo {
        font-size: 1.5em;
        text-overflow: ellipsis;
        overflow: hidden;
        white-space: nowrap;
        display: block;
    }

.content {
    text-align: left;
    -webkit-box-sizing: border-box; 
    -moz-box-sizing: border-box; 
    box-sizing: border-box; 
}

.header,
.footer {
    background: #3e8db7;
    font-size: 16px;
    font-weight: bold;
    color: #fff;
    line-height: 44px;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    height: 44px;
    padding: 0 90px 0 50px;
    overflow:hidden;
}

    .header.fixed {
        position: fixed;
        top: 0;
        left: 0;
    }

    .footer.fixed {
        position: fixed;
        bottom: 0;
        left: 0;
    }

    .header #btn-menu {
        display: block;
        width: 28px;
        height: 18px;
        padding: 11px;
        margin: 2px;
        position: absolute;
        top: 0;
        left: 0;
    }

        .header #btn-menu:before,
        .header #btn-menu:after {
            content: '';
            display: block;
            background: #fff;
            height: 2px;
        }

        .header #btn-menu span {
            background: #fff;
            display: block;
            height: 2px;
            margin: 6px 0;
        }

.content {
    padding: 20px;
}


.mm-menu .icono {
    font-size: 16px;
    text-align: center;
    color: #999;
    line-height: 20px;
    width: 25px;
    margin-right: 15px;
    float: left;
    -webkit-transition: color 1s ease;
    -o-transition: color 1s ease;
    transition: color 1s ease;
}

.mm-menu_opened .icono {
    color: #3ea7e1;
}

:root {
    --mm-navbar-size: 43px;
}

.mm-navbar__title > span {
    overflow: initial;
}

.mm-navbar {
    background-color: #5e879f;
    color: #fff;
    font-size: 1.2em;
    font-weight: bold;
}

.mm-listitem__text {
    padding-left: 14px;
}
.mm-listitem:after {
    left: 50px;
}

.mm-listitem:hover .icono {
    color: #3ea7e1;
}

#btn-actualizar {
    position: absolute;
    top: -2px;
    right: 42px;
    display: block;
    width: 40px;
    height: 40px;
    margin: 2px;
    color: #ffffff;
    font-size: 1.2em;
}

#btn-inicio {
    position: absolute;
    top: -2px;
    right: 0;
    display: block;
    width: 40px;
    height: 40px;
    margin: 2px;
    color: #ffffff;
    font-size: 1.2em;
}

@media (min-width: 1500px) {
    #btn-menu {
            display: none
        }
    }
